﻿/*   
Theme Name: Girovergleich Child
Author: Giroking</a>
Template: twentytwelve
Version: 1.0
Tags:
*/


@import url("../twentytwelve/style.css");

footer[role="contentinfo"] {
	max-width: 1080px !important;
}
@media screen and (min-width: 600px) {
	.site {
		max-width: 1080px !important;
	}
}
.ie .site, #over-header {
	max-width: 1080px !important;
}

@media screen and (max-width: 960px) {

	/*.entry-content {
	 	width: 624px;	
	}*/

}

.widget-area {
    width: 25%;
}

.site-content {
    width: 73%;
    /*min-width:680px;*/
}

#over-header{
  height: 9px;
  background: #0071b6;
  margin: auto;
}

.fa_nav li { margin: 0 }

.halbe-empfehlungscontainer:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    position: relative;
    width: 0;
}

/*.entry-content {
    width: 100%;
}*/


.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px !important;
	box-shadow: none !important;
}

body { color: #272727 !important; }

.widget-area .widget a:visited {
color: #757575 !important;
}
ul.menu a {
	border: 0 !important;
	text-decoration: none !important;
	font-weight: bold !important;
	font-size: 14px !important;
}
ul.sub-menu a:hover {
	text-decoration: underline !important;
}
ul.sub-menu {
	margin-bottom: 17px !important;
}
ul.sub-menu li:before {
	content: "–  " !important;
}
ul.sub-menu a {
	font-weight: normal !important;
}


#checkliste li{
	list-style: none;
	font-size: 1.2em;
	background: url("/wp-content/uploads/2013/07/check-haken-gruen-klein.png") no-repeat scroll left transparent;
	padding: 5px 0 0 30px;
}


#toc{
	width: 400px;
	margin: auto;
}

#toc ul{
	list-style: none;
}

#toc ul li{
	margin: 4px 5px 0 10px;
}


#toc ul li ul li{
	margin: 0 0 0 20px;
}

.entry-content h2, .entry-content h3{ margin: 0.3em 0 !important; }

.entry-content p {0px 0px 1.1429rem !important; }


.entry-content table{
    color:#000 !important;
}


.site-content article {
    border-bottom: none !important;
    margin-bottom: 1rem !important;
}

body .site {
    margin-top: 0 !important;
}



.click-button {
	background-color:#fd7328;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	display:inline-block;
	color:black !important;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:100%;
	text-decoration:none;
	text-align:center;
}

.click-button2 {
	background-color:#fd7328;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	display:inline-block;
	color:black !important;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:200px;
	text-decoration:none;
	text-align:center;
}

.click-button-resp {
	text-indent:0;
	display:inline-block;
	font-family:Arial;
	font-size:14px;
	font-style:normal;


padding: 5px 10px;
line-height: 1.5;
border-radius: 3px;
text-align: center;
vertical-align: middle;
border: 1px solid #454545;
background-color: #FD7328;
color: #000 !important;
text-decoration: none;
font-weight: bold !important;
display: block;
width: 100%;
margin-top: 5px;
}
.click-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e66829), color-stop(1, #ffb04f) );
	background:-moz-linear-gradient( center top, #e66829 5%, #ffb04f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e66829', endColorstr='#ffb04f');
}.click-button:active {
	position:relative;
	top:1px;
}




#empfehlungueberschrift1{
	margin:0px 20px 0px 4px;
	padding-bottom:3px;
	color:#e96b33;
	font-size:18px;
	font-weight:bold;
	width:48%;
	float:left;
}

#empfehlungueberschrift2{
	margin:0px 0px 0px 4px;
	padding-bottom:3px;
	color:#e96b33;
	font-size:18px;
	font-weight:bold;
	width:48%;
	float:left;
}

#empfehlungueberschrift-resp{
	margin:0px 20px 0px 4px;
	padding-bottom:3px;
	color:#e96b33;
	font-size:18px;
	font-weight:bold;
}

.empfehlung-links{
	float:left;
	width:48%;
	height:148px;
	margin:0px 12px 10px 0px;
	border:1px solid #dbdbdb;
	padding:5px;
}

.empfehlung-links2{
	float:left;
	width:48%;
	height:165px;
	margin:0px 12px 10px 0px;
	border:1px solid #dbdbdb;
	padding:5px;
}


ul.empfehlung-content{
	list-style:inside;
	font-size: 12px;
	background-color:#ffffff;margin:6px 0px 0px 0px;
}

ul.empfehlung-content li{
	padding:1px 0px 0px 0px;
	margin:0px 0px 0px 25px;
	list-style:outside;
	background-color:#ffffff;
}


.empfehlung-produktname{
font-size: 1.4em;
color: #E96B33;
}

.empfehlung-rechts {
    float: left;
    width: 48%;
    height: 148px;
    margin: 0px 0px 10px 0px;
    border: 1px solid #DBDBDB;
    padding: 5px;
}

.empfehlung-rechts2 {
    float: left;
    width: 48%;
    height: 165px;
    margin: 0px 0px 10px 0px;
    border: 1px solid #DBDBDB;
    padding: 5px;
}


.site-header {
    padding: 0px 0px 5px 0px !important;
    margin: 0px -40px 0px -40px !important;
}

img.header-image{ border-radius: 0px !important; }

.header-image{ margin-top: 0px !important; }


#fa_girokontorechner .fa_0_form .col-md-12{
	clear:both;
}

#fa_girokontorechner .fa_row a, #fa_girokontorechner .fa_row  div.fa_0_zeile_mobile{
	color:grey;
}

.entry-header .entry-title {
    font-size: 22px !important;
}

.entry-header{ margin-bottom: 7px; }

h1, h2, h3 {
    margin: 0px !important;
    padding: 0px !important;
    border: 0px none !important;
    font-size: 100% !important;
    vertical-align: baseline !important;
}

.entry-content h2, .comment-content h2, .mu_register h2 {
    font-size: 20px !important;
    line-height: 1.6 !important;
}

.site {
    padding: 0px 40px !important;
}



* {
    box-sizing: border-box !important;
}

#konto-vergleich{
	background-color: #0071b6;
	color: #fff !important;
	padding: 3px 0px 3px 10px !important;
	margin-top: 18px !important;
	font-size: 16px !important;
	font-weight: bold;
}

.fa_headzeile{
	background-color: #0071B6!important;
	color: #FFF !important;
	font-weight: bold;
}

.site-content {
    margin: 0 !important;
}

.fa_button_submit{
	background: #FD7328 !important;
	color: #000 !important;
	font: 14px bold !important;
	padding: 5px !important;
	border-radius: 3px !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.fa_button, .fa_button-submit{
	background: #FD7328 !important;
	color: #000 !important;
}


p:empty { display:none; }


.mobile-only{ display:none !important; }

@media only screen and (max-width: 900px){

	.ezcol{ display:none !important; }
	.mobile-only{ display:inline !important; }
	.not-mobile{ display:none !important; }
}

@media screen and (max-width: 750px) {
	.site-content,.widget-area{
		width:100% !important;
	}

	.header-image {
    		padding: 0px 35px;
	}	

	.site {
	    padding: 0px 5px !important;
	}

}



.sprites-1822direkt, .sprites-norisbank, .sprites-Postbank, .sprites-DKB, .sprites-netbank, .sprites-DAB, 
.sprites-Consorsbank, .sprites-ING-DiBa, .direct, .sprites-Commerzbank, .sprites-Wüstenrot, 
.sprites-TARGOBANK, .sprites-Audi, .sprites-Volkswagen, .sprites-comdirect, 
.sprites-HypoVereinsbank, .sprites-PayCenter, .sprites-Degussa, .sprites-Santander, .sprites-N26, 
.sprites-Fidor, .sprites-Deutsche, .sprites-Wirecard, .sprites-Ferratum, .sprites-o2 {
background:url(logo_sprites_min.png) no-repeat;
}

.sprites-DKB{background-position:0 0;width:120px;height:40px}
.sprites-1822direkt{background-position:0 -45px;width:120px;height:40px}
.sprites-ING-DiBa{background-position:0 -90px;width:120px;height:40px}
.sprites-Postbank{background-position:0 -135px;width:120px;height:40px}
.sprites-TARGOBANK{background-position:0 -180px;width:120px;height:40px}
.sprites-Audi{background-position:0 -225px;width:120px;height:40px}
.sprites-comdirect{background-position:0 -270px;width:120px;height:40px}
.sprites-Commerzbank{background-position:0 -315px;width:120px;height:40px}
.sprites-Consorsbank{background-position:0 -360px;width:120px;height:40px}
.sprites-DAB{background-position:0 -405px;width:120px;height:40px}
.sprites-HypoVereinsbank{background-position:0 -450px;width:120px;height:40px}
.sprites-netbank{background-position:0 -495px;width:120px;height:40px}
.sprites-norisbank{background-position:0 -540px;width:120px;height:40px}
.sprites-Volkswagen{background-position:0 -585px;width:120px;height:40px}
.sprites-Wüstenrot{background-position:0 -630px;width:120px;height:40px}
.sprites-PayCenter{background-position:0 -675px;width:120px;height:40px}
.sprites-Santander{background-position:0 -720px;width:120px;height:40px}
.sprites-Degussa{background-position:0 -765px;width:120px;height:40px}
.sprites-N26{background-position:0 -810px;width:120px;height:40px}
.sprites-Fidor{background-position:0 -855px;width:120px;height:40px}
.sprites-Deutsche{background-position:0 -900px;width:120px;height:40px}
.sprites-Wirecard{background-position:0 -945px;width:120px;height:40px}
.sprites-Ferratum{background-position:0 -990px;width:120px;height:40px}
.sprites-o2{background-position:0 -1035px;width:120px;height:40px}


/* ------ AT-Vergleich -------- */

.sprites-at-NUMBER26, .sprites-at-Hello, .sprites-at-BAWAG, .Austria, 
.sprites-at-easybank, .sprites-at-Sparda-Bank, .sprites-at-Volksbank, .sprites-at-Erste, 
.sprites-at-bankdirekt, .sprites-at-Generali, .sprites-at-Oberbank, .sprites-at-WSK {
background:url(logo_sprites_min_at.png) no-repeat;
}

.sprites-at-NUMBER26{background-position:0 0;width:120px;height:40px}
.sprites-at-Hello{background-position:0 -45px;width:120px;height:40px}
.sprites-at-BAWAG{background-position:0 -90px;width:120px;height:40px}
.Austria{background-position:0 -135px;width:120px;height:40px}
.sprites-at-easybank{background-position:0 -180px;width:120px;height:40px}
.sprites-at-Sparda-Bank{background-position:0 -225px;width:120px;height:40px}
.sprites-at-Volksbank{background-position:0 -270px;width:120px;height:40px}
.sprites-at-Erste{background-position:0 -315px;width:120px;height:40px}
.sprites-at-bankdirekt{background-position:0 -360px;width:120px;height:40px}
.sprites-at-Generali{background-position:0 -405px;width:120px;height:40px}
.sprites-at-Oberbank{background-position:0 -450px;width:120px;height:40px}
.sprites-at-WSK{background-position:0 -495px;width:120px;height:40px}

/* Vor- Nachteilboxen */

ul.pro li::before {
    color: #2b962b;
    content: "+";
    font-family: FontAwesome;
    font-size: 20px !important;
    font-style: normal;
    font-weight: normal;
    padding-right: 13px;
    width: 1.5em;
}

ul.contra li::before {
    color: #990000!important;
    content: "-";
    font-family: FontAwesome;
    font-size: 20px !important;
    font-style: normal;
    font-weight: normal;
    padding-right: 13px;
    width: 1.5em;
}

ul.pro li, ul.contra li {
	list-style-type:none !important;
}

ul.pro {
    padding-left: 0px !important;
    position: relative !important;
    text-indent: -25px !important;
    line-height: 1.8em !important;
}

ul.contra {
    padding-left: 0px !important;
    position: relative !important;
    text-indent: -20px !important;
    line-height: 1.8em !important;
}

.pro-contra {
overflow:hidden !important;
}

.pro, .contra {
background-color: #f5f5f5 !important;
padding-bottom:1010px !important;
margin-bottom:-1000px !important;
}

/* Bootstrap Grid System */
@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
.visible-print-block {
  display: none !important;
}
@media print {
  .visible-print-block {
    display: block !important;
  }
}
.visible-print-inline {
  display: none !important;
}
@media print {
  .visible-print-inline {
    display: inline !important;
  }
}
.visible-print-inline-block {
  display: none !important;
}
@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix,
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* CTA-Box Anfang */

.gkv-empfehlung-anzeige {
	text-align:left !important;
	color:#686868 !important;
	margin-bottom:-15px !important;
}

.gkv-empfehlung-anzeige::before,
.gkv-empfehlung-anzeige::after {
	content:"-" !important;
	padding-left:5px !important;
	padding-right:5px !important;
}

.gkv-empfehlung-box {
	padding: 10px 5px !important;
	border:1px solid #0071b6!important;
	margin:15px 0 !important;
}

.gkv-empfehlung-produkt {
	font-weight:bold !important;
	margin-top:2px !important;
}

@media (max-width: 767px) {
  .gkv-empfehlung-box,
  .sprites-norisbank,
  .gkv-empfehlung-box a {
    text-align:center !important;
	margin-left: auto !important;
	margin-right: auto !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .gkv-empfehlung-box a,
  .sprites-norisbank,
  .gkv-empfehlung-produkt  {
    text-align:center !important;
	margin-left: auto !important;
	margin-right: auto !important;
  }
}

.gkv-empfehlung-header {
	margin: -10px 0 0 -15px !important;
	color:#e96b33 !important;
	text-align:left !important;
}

ul.gkv-bullets li::before {
    color: #0071b6 !important;
    content: "+" !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: bold !important;
    padding-right: 5px !important;
    width: 1.5em !important;
}

ul.gkv-bullets {
    padding-left: 5px !important;
    position: relative !important;
    text-indent: -55px !important;
	margin-bottom:0px !important;
}

ul.gkv-bullets li {
    list-style-type: none !important;
}

/* CTA-Box Ende */